shp_sanitize(1)

NAME
shp_sanitize - analysis/sanitizing tool for broken SHAPEFILES

SYNOPSIS
\FCshp_sanitize\F[]
[OPTIONS]

DESCRIPTION
shp_sanitize is an analysis/sanitizing tool for SHAPEFILES.

OPTIONS

\FC-h\F[], \FC--help\F[]
    print help message

\FC-idir\F[] pathname, \FC--in-dir\F[] pathname
    directory expected to contain all SHPs to be checked

\FC-odir\F[] pathname, \FC--out-dir\F[] pathname
    directory where to store all repaired SHPs

\FC-geom\F[], \FC--invalid-geoms\F[]
    checks for invalid Geometries

\FC-esri\F[], \FC--esri-flag\F[]
    tolerates ESRI-like inner holes

\FC-force\F[], \FC--force-repair\F[]
    unconditionally repair